[law]
id = 20004425
name = "Verbandsverantwortlichkeitsgesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[[parser.replace_rules]]
find = """<absatz typ="abs" ct="text" halign="j">180,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit lebenslanger oder Freiheitsstrafe bis zu zwanzig Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">155,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu fünfzehn Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">130,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu zehn Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">100,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu fünf Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">85,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu drei Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">70,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu zwei Jahren bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">55,</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>wenn die Tat mit Freiheitsstrafe bis zu einem Jahr bedroht ist,</listelem></aufzaehlung></liste><absatz typ="abs" ct="text" halign="j">40</absatz><liste><aufzaehlung ebene="2" art="normal"><listelem ct="text"><symbol stellen="1">–</symbol>in allen übrigen Fällen.</listelem></aufzaehlung></liste>"""
replace_with = """<liste>\
<aufzaehlung ebene="2" art="normal">\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
180, wenn die Tat mit lebenslanger oder Freiheitsstrafe bis zu zwanzig Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
155, wenn die Tat mit Freiheitsstrafe bis zu fünfzehn Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
130, wenn die Tat mit Freiheitsstrafe bis zu zehn Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
100, wenn die Tat mit Freiheitsstrafe bis zu fünf Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
85, wenn die Tat mit Freiheitsstrafe bis zu drei Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
70, wenn die Tat mit Freiheitsstrafe bis zu zwei Jahren bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
55, wenn die Tat mit Freiheitsstrafe bis zu einem Jahr bedroht ist,\
</listelem>\
<listelem ct="text">\
<symbol stellen="1"> </symbol>\
40, in allen übrigen Fällen.\
</listelem>\
</aufzaehlung>\
</liste>"""
